html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code, 
del, dfn, em, font, ins, kbd, q, s, samp, 
small, strike, strong, sub, sup, tt, var, 
b, u, i, center, 
dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td { 
margin:0px; 
padding:0px; 
}
body {
background:#f6f6f6;
font-size:13px;
font-family:arial;
}
#body {
width:950px;
margin:0 auto;
min-height:500px;
}
a {
text-decoration:underline;
color:#7D7D7D;
}
a:hover {
text-decoration:none;
}

#header {
position:relative;
height:101px;
background:url('/images.tpl/header_bot.gif') #f3f1f1 repeat-x bottom;
}
#header a.logo {
width:521px;
height:74px;
top:12px;left:0px;
text-indent:-3000px;
text-decoration:none;
position:absolute;
background:url('/images.tpl/21_logo.png') no-repeat;
}
#topmenu {
position:relative;
height:32px;
background:#FFFFFF;
border-bottom:10px solid #074F8E;
padding:0 3px;z-index:9998;
}
#topmenu ul {
list-style:none;
}
#topmenu ul li{
float:left;
background:url("/images.tpl/topmenusep.png") no-repeat right top;
position:relative;
}
#topmenu ul li a{
display:block;
float:left;
color:#646363;
text-decoration:none;
font-size:14px;
padding:8px 10px 0px 4px;
min-height:29px;
font-weight:normal;
}
#topmenu ul li a:hover{
color:#527083;
}
#topmenu ul li.last{
background:url('/images.tpl/spacer.gif');
padding-right:0px;
}

#topmenu ul li a.cur{
color:#e72c2c;
}

#topmenu li .lvl2m {
overflow:visible;
position:absolute;
display:none;
left:0;top:35px;
width:157px;
z-index:10000;background:white;
}
#topmenu li:hover .lvl2m {
display:block;
}

#topmenu li.right .lvl2m{
left:-38px !important;z-index:10000;
}

#topmenu li ul{
width:157px;
min-height:50px;
}
#topmenu li ul li{
float:none;
width:157px;position:relative;
}
#topmenu li ul li a{
font-weight:normal;
padding:7px 0 7px 25px;
color:#d5d4d4;
min-height:15px;
background:url('/images.tpl/menu2lvl.png') repeat-y #677178;
border:1px solid #ababac;font-size:11px;
float:none;
}
#topmenu li ul li a:hover{
color:#ffffff;
background:url('/images.tpl/menu2lvl_h.png') repeat-y #93999e;
}

#topmenu li ul ul{
display:none;
position:absolute;
width:200px;
background:#e9e9e9;
left:157px;top:0px;
min-height:0;
}
#topmenu li ul li:hover ul{
display:block;
}

#topmenu li.right ul li ul{
left:auto;
right:159px !important;
}

#topmenu li ul ul li{
float:none;border:1px solid #ababac;
width:200px;position:relative;
}
#topmenu li ul ul li a{
font-weight:normal;
width:160px;
padding:7px 20px 7px 20px;
color:#757d84;
min-height:15px;
background-image:none;
background-color:#f4f4f4;
font-size:11px;border:none;
margin-top:1px;
}
#topmenu li ul ul li a:hover{
color:#000000;
background:url('') #f4f4f4;
}

#topmenu li ul ul.large{
width:400px !important;
}
#topmenu li ul ul.large li{
width:400px !important;
}
#topmenu li ul ul.large li a {
width:360px !important;
}




#topbanner {
display:block;
margin-top:34px;
overflow:hidden;
}
#topbanner li{
display:block;
float:left;
margin-right:6px;
}

#topbanner li a{
display:block;
width:185px;
height:22px;
color:white;
padding-top:90px;text-align:center;text-decoration:none;
}
#topbanner li.b1 a{
background:url('/images.tpl/top/gosuslugi.png') no-repeat top left #074f8e;
}
#topbanner li.b2 a{
background:url('/images.tpl/top/goszakupki.png') #074f8e no-repeat top left;
}
#topbanner li.b3 a{
background:url('/images.tpl/top/news.png') #074f8e no-repeat top left;
}
#topbanner li.b4 a{
background:url('/images.tpl/top/pomoskh.png') #074f8e no-repeat top left;
}
#topbanner li.b5 a{
background:url('/images.tpl/top/yun_polit.png') #074f8e no-repeat top left;
}

#topbanner li a:hover{
background-color:#7b1102;
background-position:top right;
}

#topbanner li.last{
margin-right:0px;
}

#topban {
overflow:hidden;
background:url('/images.tpl/midannounce.png') repeat-x bottom;
}

#midannounce {
overflow:hidden;
padding:18px 10px 10px;
min-height:80px;
}
#midannounce a {
color:#7d7d7d;
font-family:Georgia;
font-size:12px;
text-decoration:none;
}
#midannounce b {
margin-bottom:5px;
font-family:Georgia;
display:block;
font-weight:normal;
color:#7d7d7d;
font-size:16px;
}
#midannounce a:hover {
text-decoration:underline;
}
#foother {
height:85px;
text-align:center;
color:#7d7d7d;
font-size:14px;
font-family:Georgia;
border-bottom:1px solid #a6a4a4;position:relative;
background:url('/images.tpl/bottom.png') repeat-x top #F3F1F1;
}
#foother a{
color:#7d7d7d;
font-size:14px;
font-family:Georgia;font-size:12px;
}

.topback {
background:url('/images.tpl/bottom.png') repeat-x top ;
border-top:1px solid #c5c4c4;
}

#master {
position:absolute;
text-align:center;
font-family: Georgia;
color:#7D7D7D;right:8px;top:65px;font-size:12px;
}
.count {
width:88px; height:15px; border:0;position:absolute;top:64px;left:650px;overflow:hidden;
}
#copy {
position:absolute;
text-align:center;
font-family: Georgia;
color:#7D7D7D;left:8px;top:11px;font-size:12px;
}

.footer-svidet {
position:absolute;
text-align:center;
font-family: Georgia;
color:#7D7D7D;right:8px;top:44px;font-size:12px;
}

#ref {
position:absolute;
text-align:center;
font-family: Georgia;
color:#7D7D7D;left:8px;top:65px;font-size:12px;
}

#deti {
  position: absolute;
  top: 36px;
  left: 8px;font-family: Georgia;font-size:12px;
  overflow: hidden;
}

.fotname {
  position: absolute;
  text-align: right;
  font-family: Georgia;
  color: #7D7D7D;
  right: 8px;
  top: 11px;
  font-size: 12px;
}

.clear {
clear:both;
}
#left {
width:730px;
float:left;
overflow:hidden;
min-height:300px;
padding:15px 15px 0 0;
}

#left_m {
padding:0px 0px 0 0;
width:237px;
min-height:350px;
float:left;
overflow:hidden;
}
#center {
width:473px;
float:left;
overflow:hidden;
min-height:350px;
padding:0px 10px 0 10px;
}
.large #center {
width:710px !important;
}

#center {
color:#7D7D7D;
font-family:Georgia;
font-size:13px;
}

#center p {
margin:10px 0;
}

#left .il{
background:url('/images.tpl/lmbg.gif') repeat-y left;
overflow:hidden;
}
#left .il2{
background:url('/images.tpl/lmbot.png') no-repeat bottom left;
overflow:hidden;
}

.large .il{
background-image:none !important;
}
.large .il2{
background-image:none !important;
}

#right {
padding:15px 0;
width:202px;
float:left;
overflow:hidden;
}
/* root element for tabs  */
ul.css-tabs {  
	margin:0 !important; 
	padding:0;
	height:35px;
	border-bottom:1px solid #d3d3d3;	 	
}

/* single tab */
ul.css-tabs li {  
	float:left;	 
	padding:0; 
	margin:0;  
	list-style-type:none;	
}

/* link inside the tab. uses a background image */
ul.css-tabs a { 
	float:left;
	font-size:13px;
	display:block;
	padding:3px 30px 5px;	
	text-decoration:none;
	border:none;	
	border-bottom:0px;
	height:17px;

background: url() #074F8E no-repeat;

	color:#FFFFFF;
	margin-right:2px;
	position:relative;
	top:2px;	
	font-family: arial;
	margin-top:8px;
}

ul.css-tabs a:hover {

}
	
/* selected tab */
ul.css-tabs a.current {
	background:#f8f8f8;
	border:1px solid #d3d3d3;	
	border-bottom:1px solid #f8f8f8;	
	color:#074F8E;	
	cursor:default;
	font-size:16px;font-weight:bold;
	margin-top:0px;
	height:20px;padding-top:8px;
}

	
/* tab pane */
.css-panes div.intpanels {
	display:none;
	border:1px solid #d3d3d3;
	border-width:0 1px 1px 1px;
	min-height:500px;
	padding:15px 0px 5px 15px;
	background-color:#f8f8f8;
	overflow:hidden;
}

div.intpanels * {
font-family:Georgia;
color:#7e7e7e;
}

.rigpan {
color:#7d7d7d;
font-size:14px;
font-family:Georgia;
padding:15px 0px 20px;
}
.rigpan a {
text-decoration:none;
}
.rigpan a:hover {
text-decoration:underline;
}
.rigpan h3 {
color:#7d7d7d;
font-family:Georgia;
padding:0px 2px 10px;
display:block;
border-bottom:1px solid #a6a4a4;
margin-bottom:10px;font-size:16px;
}
#rhr {
height:35px;
}
.hr {
height:26px;
background:url('/images.tpl/hr.png') repeat-x;
margin:13px 0 3px;
}
.blue * {
color:#074F8E;
}

.rigpan ul {
list-style:none;
}

.rigpan a {
font-family:Georgia;
}

#botblock {
border:1px solid #d4d2d2;
overflow:hidden;position:relative;z-index:1000;zoom:1;
background:url('/images.tpl/botblock.png') no-repeat bottom right white;
}

#botblock * {
color:#646262;
font-family:Georgia;
}

#botblock li b{
display:block;
height:29px;
text-align:center;font-size:14px;
padding:14px 0 0;
}

#botblock li{
margin-right:6px;
display:block;
width:116px;
float:left;
}

#botblock ul{
display:block;overflow:hidden;
background:url('/images.tpl/topw.png') top repeat-x #FBFAFA;
padding:10px 0 10px;position:relative; height:200px;
}
#botblock ul li{
display:block;
overflow:hidden;float:none;
padding:2px 6px;zoom:1;
width:auto;display:block;
}

#botblock ul a{
font-size:11px;
font-family:arial;zoom:1;
text-decoration:none;display:block;
}
#botblock ul a:hover{
text-decoration:underline;
}

#botblock_int {
border:1px solid #d4d2d2;
overflow:hidden;position:relative;
background:url('/images.tpl/botblock.png') no-repeat bottom right white;
}

#botblock_int * {
color:#646262;
font-family:Georgia;
}

#botblock_int li b{
display:block;
height:29px;
text-align:center;font-size:14px;
padding:14px 0 0;
}

#botblock_int li{
margin-right:4px;
display:block;
width:154px;
float:left;
}

#botblock_int ul{
display:block;overflow:hidden;
background:url('/images.tpl/topw.png') top repeat-x #FBFAFA;
padding:10px 0 10px; height:180px;
}
#botblock_int ul li{
display:block;
overflow:hidden;float:none;
padding:2px 6px;zoom:1;
width:auto;
}

#botblock_int ul a{
font-size:11px;
font-family:verdana;
text-decoration:none;zoom:1;display:block;
}
#botblock_int ul a:hover{
text-decoration:underline;
}

.vn2 {
overflow:hidden;
margin:20px 0 10px;
width:179px;
float:left;
}

.vn2 h3 {
padding:10px 2px 10px;
display:block;
height:10px;
}
.vn2 h3 a  {
font-family:Georgia;
text-decoration:none;font-size:13px;text-align:center;display:block;
}


.leftnews {
width:307px;
float:left;padding-right:10px;
}

.leftnews a {
text-decoration:none;
}

.leftnews a:hover {
text-decoration:underline;
}

.leftnews h3{
padding-bottom:5px;
color:#074F8E !important;
}


.rightnews {
float:left;
width:390px;
}

.rightnews ul {
list-style:none;
}
.rightnews ul li {
overflow:hidden;
margin-bottom:10px;
}

.rightnews a {
display:block;
font-size:13px;
text-decoration:none;overflow:hidden;
}
.rightnews a:hover {
text-decoration:underline;
}
.rightnews i {
display:block;
font-style:normal;
color:#e72c2c;
}
.rightnews b {
color:#074F8E !important;
display:block;
}

.leftnews {
font-size:13px;
}

#tolink {
position:absolute;
top:10px;left:550px;list-style:none;font-size:11px;color:#074F8E;font-family:arial;text-decoration:none;
}
#tolink:hover {
text-decoration:underline;
}

#topnav {
position:absolute;
bottom:10px;right:14px;list-style:none;
}
#topnav li{
float:left;
position:relative;
overflow:hidden;padding-right:5px;
}
#topnav li a{padding-right:5px;
font-weight:normal;display:block;
font-size:11px;
color:#074F8E;text-decoration:none;border-right:1px solid #646262;
}
#topnav li a:hover{
text-decoration:underline;
}

#midnav {
position:absolute;
top:31px;right:17px;list-style:none;
}
#midnav li{
float:left;
position:relative;
overflow:hidden;padding:1px 0 1px 5px;
}
#midnav li a{padding-right:5px;
font-weight:normal;display:block;
font-size:10px;
color:#074F8E;text-decoration:none;
}

#midnav li.novid {
padding:1px 0 1px 28px;
background:url('/images.tpl/vid.png') no-repeat left center;
}

#midnav li.novid a {
font-weight:bold;font-size:11px;
}

#midnav li a:hover{
text-decoration:underline;
}

#topnavspecial {
position: absolute;
bottom: 9px;
right: 207px;
list-style: none;
}
#topnavspecial li{
float:left;
overflow:hidden;padding-right:5px;
}
#topnavspecial li a{
display:block;
text-indent:-3000px;
cursor:pointer;width:21px;height:15px;
}

#topnavspecial .m2 {
background:url("/images.tpl/mobile.png") no-repeat;
}
#topnavspecial .m3 {
background:url("/images.tpl/networking.png") no-repeat;
}

#search {
position:absolute;
left:615px;
bottom:30px;
}
#searchtext {
border:1px solid #aeacac;float:left;
background:transparent;width:234px;
}
#searchbut {
border:none;
background:transparent;width:70px;float:left;margin-left:5px;
height:18px;display:block;cursor:pointer;
background:#074F8E;color:white;font-size:11px;
}

#lmenu {
width:224px;
list-style:none;
margin:17px 0 0 5px;
}
#lmenu li{
overflow:hidden;
display:block;
background:url('/images.tpl/lmenutop.png') no-repeat top;
}
#lmenu li a{
width:184px;
overflow:hidden;
display:block;
color:#646363;
font-family:Georgia;
font-size:12px;
background:url('/images.tpl/lmenubot.png') no-repeat bottom;
text-decoration:none;
padding:6px 10px 6px 30px;
}
#lmenu li:hover{
background:none;
}
#lmenu li:hover a{
color:#074F8E;
background:none;
}

#lmenu .lvl3 {
background-image:url();
}

#lmenu .lvl3 a {
background-image:url();
color:#477798;font-size:10px;
padding:3px 10px 3px 30px;
}
#lmenu .lvl3 .cur {
font-weight:bold;
color:#E72C2C;
}


.calendar{
margin:10px auto 0px;
width:100%;
border-collapse: separate;
border-spacing: 1px;
}
.calendar * {
font-size:12px;
font-family:Arial !important;
padding:0;margin:0;
}
.calendar a {
color:#636363;
}

#midscroll {
padding:0 54px;
border:1px solid #ccc;overflow:hidden;position:relative;
}

.scrollable {
	/* required settings */
	position:relative;
	overflow:hidden;
	width: 460px;
	height:150px;

	
	background:url(/images/jqtools/h300.png) repeat-x;
	margin-top:20px;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;top:20px;
}

.scrollable .items span {
display:block;
text-align:center;
font-size:10px;font-family:arial;
}

.scrollable .navtp {
position:absolute;
top:6px;left:4px;
}

.items div {
	float:left;
	width:154px;
}

/* single scrollable item */
.scrollable img {
	float:left;
	margin:5px 5px 5px 5px;
	background-color:#fff;
	padding:2px;
	border:1px solid #ccc;
	width:140px;
	height:93px;
	
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

/* active item */
.scrollable .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}

/* this makes it possible to add next button beside scrollable */
.scrollable {
	float:left;	
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
	display:block;
	width: 9px;
	height: 14px;
	float:left;
	margin:0px 0px;
	cursor:pointer;
	font-size:1px;float:left;
}

/* left */
a.left				{ background: url("/images.tpl/pagingNav.png") top left no-repeat;margin-right:5px;} 
a.left:hover  		{ background-position: 0 -14px;}
a.left:active  	{ background-position:-60px 0; }

/* right */
a.right {background: url("/images.tpl/pagingNav.png") top right no-repeat;clear:right;margin-left:5px;}
a.right:hover 		{ background-position: 100% -14px; }
a.right:active 	{ background-position:-60px -30px; } 




/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
}

#uynum {
display:block;font-family:arial;
margin:0;padding:0;
	height: 14px;
	float:left;
}

.newslist {
list-style:none;
}
.newslist li {
overflow:hidden;
margin-bottom:10px;
}

.newslist img {
float:left;margin-right:5px;
}

.newslist a {
display:block;
font-size:13px;
text-decoration:none;overflow:hidden;
}
.newslist a:hover {
text-decoration:underline;
}
.newslist i {
display:block;
font-style:normal;
color:#E72C2C !important;
}
.newslist b {
color:#074F8E !important;
display:block;
}

.bg_midnews {
width:302px;
height:155px;
padding:5px 0 0 4px;
background:url("/images.tpl/bg_midnews.png") no-repeat;
margin-bottom:8px;
text-align:left;
}

.bg_midnews img {
border:1px solid #e7e6e3;
width:295px;height:147px;
}

.bg_minnews {
width:149px;
height:79px;
padding:4px 0 0 5px;
background:url("/images.tpl/bg_minnews.png") no-repeat;
float:left;
margin-right:5px;
}

.bg_minnews img {
border:1px solid #e7e6e3;
width:140px;height:70px;
}

.bg_bignews {
width:477px;
height:242px;
padding:5px 0 0 5px;
background:url("/images.tpl/bg_bignews.png") no-repeat;
margin-bottom:10px;
}

.bg_bignews img {
border:2px solid #e7e6e3;
width:468px;height:233px;
}

.rlnews ul {
list-style:none;
}

.rlnews li a i{
display:block;
margin-top:5px;
color:#E72C2C;
text-decoration:none !important;
}

.rlnews a{
color:#074F8E;
}
.rlnews h3{
color:#074F8E;
}
.rgt a {
color:#646262;
font-size:17px;text-decoration:none;
}
.rgt a:hover {
text-decoration:underline;
}

.news_title a, .news_text a{
text-decoration:none;
}
.news_title a:hover, .news_text a:hover{
text-decoration:underline;
}

.alink {
display:block;
font-size:15px !important;
font-family:Georgia;
background:url("/images.tpl/alert.png") no-repeat left;
padding:2px 2px 2px 20px;
color:#074F8E !important;
margin:2px 0 3px !important;
}

.grads {
background:url('/images.tpl/bottom2.png') top repeat-x;
min-height:30px;
padding-left:4px;
}
.techban {
display:block;
width:202px;
min-height:30px;
overflow:hidden;
background:url('/images.tpl/bgban_bot.png') no-repeat bottom left;
text-align:right;
text-decoration:none;
margin-bottom:5px;
}
.techban span {
padding:16px 13px 35px 13px;
display:block;
overflow:hidden;
font-size:15px;
font-family:Georgia;
color:#074F8E !important;
min-height:12px;
background:url('/images.tpl/bgban_top.png') no-repeat top left;
}

.techban:hover {
background-position:bottom right;
}

.techban:hover span {
background-position:top right;
color:#7A1102 !important;
}

.bgph {
background:#f6f6f6;
padding:15px;
overflow:hidden;
min-height:210px;
}

.bgph_title {
padding:15px;
overflow:hidden;
}

.list_it {
width:184px;
min-height:137px;
padding:13px;
margin:5px;
overflow:hidden;
float:left;
background:#E7E5E5;
text-align:center;
}

.list_it .incl {
font-size:11px;
margin:0 10px;
text-align:center;
}
.list_it .incl a {
text-decoration:none;
}
.list_it .incl a:hover {
text-decoration:underline;
}

.list_it img {
border:1px solid #D4D1C0;
float:left;
}

.centmenu {
list-style:none;
margin:0 0 0 8px !important;
padding:0 !important;
}
.centmenu li{
margin:0 !important;
padding:0 !important;
}
.centmenu li a{
text-decoration:none;
display:block;
margin:3px 0 0 !important;
padding:2px !important;
background:#EEEDED;
color:#074F8E !important;
border-bottom:1px solid #95B0C9;
}
.centmenu li a:hover{
color:#7A1102 !important;
border-bottom:1px solid #7A1102;
background:#F3F1F1;
}
.fullcontent {
padding:10px 0px 0 0px;
}
.fullcontent,.fullcontent * {
color:#7D7D7D;
font-family:Georgia;
font-size:13px;
}


.content ul li,.content ol li {
margin-left:20px;
}
.notbord,.notbord td {
border:none !important;background-color:transparent !important;
}
.yesbord {
margin:10px 4px;
border-collapse: collapse ;background:white;
border:1px dotted #646363;
}
.yesbord td {
padding:2px;
font-size:11px;
border:1px dotted #646363;
}
.list {
  position: relative;
	  float: left;
	  left: 50%;
}
.list2 {
  position: relative;
	  float: left;
	  right: 50%;
	  padding: 4px 10px;
}
.list .n1{
color:#757472;
font-size:12px;
display:block;
}
.list .n1 a{
color:#757472;
}
.list .n2{
display:block;
list-style:none;
overflow:hidden;
}

.list .n2 li{
float:left;
}
.list .n2 li a{
display:block;
font-size:14px;color:#757472;
padding:4px 6px;
}
.list .n2 li.cur a{
text-decoration:none;
background:#3a3a3a;
}

#elpub {
list-style:none;font-family:arial;padding:8px;
}
#elpub li {
margin:10px 0;
border-bottom: 1px dotted #535089;font-family:arial;
}
#elpub li a{
color:#074F8E;text-decoration:none;font-weight:bold;font-family:arial;font-size: 12px;
}
#elpub li a:hover{
text-decoration:underline;
}
#elpub li p {
font-family:arial;font-size: 11px;margin:3px 0;
}
.bold {
font-weight:bold;
}
.italic {
font-style:italic;
}
.dbpform {
border:1px solid #4177A6;
background:#F3F1F1;
}

.dbpform .date {
width:80px;
}
.dbpform td {
font-size:13px !important;font-family:arial !important;color:black !important;padding:2px;
}
.dbpform input,.dbpform select{
font-size:12px !important;font-family:arial !important;border:1px solid #4177A6;color:black !important;
}
.dbpform input{
padding:2px;
}
.dbep {
display:none;
}
.rabs {
position:absolute;right:0;top:0;font-size:11px !important;font-family:arial !important;color:black !important;cursor:pointer;
}

.editpage-time {
font-size:11px;text-align:right;display: block;
}

.news_title_text h1 {
font-size:14px;
}

.playerban {
padding: 10px 7px 23px 38px;
background:url('/images.tpl/player_bg.png') no-repeat;
float:right;
}

.middle_link__tbl {
    display:table;
    border-spacing:4px;
    margin: 20px -4px 10px;
}
.middle_link__row {
	display:table-row;
	list-style:none;
}
.middle_link__row li {
	display:table-cell;
	width: 25%;
	text-align: center;
	vertical-align:middle;
	background: url('/images.tpl/bottom.png') repeat-x top;
    border-top: 1px solid #c5c4c4;
    height:45px;
    padding: 0 5px;
}
.middle_link__row a {
	font-family: Georgia;
    text-decoration: none;
    font-size: 12px;
    color:#074F8E;
    font-weight:bold;
}